Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

error in jtapi update cucm 8.5.1

Hi,

we have a cucm 8.5.1.11900-21 cluster linked together with a UCCE solution where there seems to be a error in the jtapi update.

The users are using extenison mobility on a cipc (8.6.1). When the users close the cipc without logging out, or the pc is changed, the cti informattion towards PG contains both devices, which causes the agent login error.

Everything from the Extension mobility side looks ok, the users can log in and out etc but the update towards the pg server isnot ok.

Does anyone have any similar experience of now f any bugs etc that could cause this ?

br

Runar

529
Views
0
Helpful
0
Replies
CreatePlease login to create content